Bug 201324 - SQL schema files
SQL schema files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 08:23 EDT by John
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.0.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 16:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John 2006-08-04 08:23:13 EDT
Hi!
Sorry for my English.

Please, include SQL schema files, src_snort/schemas/create_DB_NAME in 
appropriate package snort+DB_NAME, needed for db initialization.

Thank you!
Comment 1 Dennis Gilmore 2006-10-10 16:10:57 EDT
they have been included in the base snort packages docs  there is create_mysql 
and create_postgresql 

Note You need to log in before you can comment on or make changes to this bug.